/* ---------------------------------------------------------------
	start max 850px
--------------------------------------------------------------- */

@media print,screen and ( max-width: 850px ) {


	/* --------------- common --------------- */

	.mds_heading {
		padding: 40px 0 50px;
	}

	/* --------------- ����-���ւ̎����g��  --------------- */

	.unit_env {
		width: 30%;
	}

	.unit_env p .inner br {
		display: none;
	}


	/* --------------- ����-�W�J�A�C�e��  --------------- */

	.box_items,
	.box_items:nth-child(5n),
	.box_items:nth-child(4n) {
		width: 31.5%;
		margin: 0 2.5% 20px 0;
	}

	.box_items:nth-child(3n) {
		margin-right: 0;
	}

	.box_items .inner .img {
		height: 26vw;
	}

  .col_items_riceresin .box_items {
		width: 31.5%;
    height: auto;
		margin: 0 2.5% 20px 0;
    color: #000;
    text-decoration: none;
    background-color: #f9f9f9;
    border: solid 1px #bebebe;
    transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    display: block;
  }
  .col_items_riceresin .box_items:nth-child(5n) {
    margin-right: 2.5%;
  }

  .col_items_riceresin .box_items:nth-child(4n) {
    margin-right: 2.5%;
  }
  
  .col_items_riceresin .box_items:nth-child(3n) {
    margin-right: 0%;
  }


	/* --------------- header -------------- */





	/* --------------- footer -------------- */

	footer {
		padding: 26px 0 26px;
	}

	.left_footer {
		margin: 0 auto;
	}

	.logo_footer {
		margin: 0 auto 10px;
	}

	.right_footer {
		display: none;
	}

	ul.link_footer {
		-webkit-box-pack: center;
		   -ms-flex-pack: center;
		 justify-content: center;
	}

	ul.link_footer li:last-child {
		padding-right: 0;
	}

	.copyright {
		text-align: center;
	}



	/* --------------- top -------------- */

	.slider_topitem1 .swiper-slide .img {
		height: 22vw;
	}

	.inner_content2 {
		height: 500px;
	}

	.left_col {
		width: 380px;
		padding-right: 15px;
	}

	.riceresin .left_col,
	.planning .left_col {
		padding-left: 15px;
	}

	.btnarea_top1 {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		   -ms-flex-direction: column;
		       flex-direction: column;
	}

	.btnarea_top1 a {
		max-width: 210px;
		min-width: 210px;
		margin: 0 auto 15px;
	}

	.btnarea_top1 a:last-child,
	.btnarea_top1.single a {
		margin-bottom: 0;
	}

	.right_col {
		width: calc(100% - 380px);
	}

	.mds_top1 .ja,
	.mds_topSdgs .ja,
	.mds_topContact {
		font-size: 18px;
	}

	.limex .mds_top1 {
		max-width: 185px;
		margin-bottom: 20px;
	}

	.txt_top1 {
		margin-bottom: 25px;
	}

	.consulting .txt_top1,
	.planning .txt_top1 {
		margin-bottom: 25px;
	}

	ul.list_topGoal {
		margin-bottom: 25px;
	}

	.riceresin .mds_top1 {
		max-width: 260px;
		margin-bottom: 20px;
	}

	.bagasse .mds_top1 {
		max-width: 158px;
		margin-bottom: 20px;
	}

	.consulting .mds_top1 {
		max-width: 192px;
		margin-bottom: 20px;
	}

	.planning .mds_top1 {
		max-width: 156px;
		margin-bottom: 20px;
	}



/* --------------- biodegradable --------------- */

	.col_bio1 {
		padding: 35px 0 60px;
	}

	.inner_bio1 {
		width: 100%;
	}

	.wrap_bio1 {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		   -ms-flex-direction: column;
		       flex-direction: column;
	}

	#biodegradable1 .mds3 {
		margin-bottom: 25px;
		-webkit-box-ordinal-group: 2;
		           -ms-flex-order: 1;
		                    order: 1;
	}

	.wrap_bio1 .left {
		width: 94%;
		margin: 0 auto;
		padding: 0;
		-webkit-box-ordinal-group: 3;
		           -ms-flex-order: 2;
		                    order: 2;
	}

	.wrap_bio1 .right {
		width: 97%;
		height: auto;
		margin: 0 0 45px auto;
		-webkit-box-ordinal-group: 1;
		           -ms-flex-order: 0;
		                    order: 0;
	}

	.wrap_bio1 .right img {
		width: 100%;
		position: static;
	}


/* --------------- bagasse --------------- */


	#bagasse1 .mds3 {
		margin-bottom: 25px;
		-webkit-box-ordinal-group: 2;
		           -ms-flex-order: 1;
		                    order: 1;
	}



/* --------------- limex --------------- */

	.cont_limex1 {
		display: block;
	}

	.cont_limex1:first-child {
		margin: 0 0 60px;
	}

	.cont_limex1 dl {
		width: 100%;
		margin: 0 0 30px;
	}

	.cont_limex1 .img_limex1 {
		width: 100%;
	}

	.cont_limex1 .img_limex2 {
		width: 100%;
	}

	.cont_limex1 .img_limex2 .img {
		max-width: 500px;
		margin: 0 auto;
	}

  
  /* --------------- riceresin --------------- */
  #riceresin1 .wrap_bio1 .right {
    margin: 0 auto;
		width: 97%;
    float: none;
    position: relative;
    right: auto;
    top: auto;
		-webkit-box-ordinal-group: 3;
		           -ms-flex-order: 2;
		                    order: 2;
  }
  #riceresin1 .wrap_bio1 .left {
    min-height: 0px;
    float: none;
		-webkit-box-ordinal-group: 1;
		           -ms-flex-order: 0;
		                    order: 0;
  }
  #riceresin1 .wrap_bio1 p {
    padding: 0 0 40px 0;
    margin: 0 0 0 0;
  }
  #riceresin1 .wrap_bio1 p.note {
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    line-height: 1.4em;
    font-size: 12px;
  }
  
  .cont_riceresin1 .feature .item .image img.sp_none {
    display: none;
  }
  .product_riceresin dd img.sp_none {
    display: none;
  }



	/* --------------- Planning --------------- */

	.col_bio1#planning1 {
		padding: 30px 0 60px;
	}

	.col_bio1#planning1 .wrap_bio1 .left {
		margin-bottom: 25px;
		-webkit-box-ordinal-group: 1;
		           -ms-flex-order: 0;
		                    order: 0;
	}

	.col_bio1#planning1 .wrap_bio1 .right {
		margin-bottom: 0;
		-webkit-box-ordinal-group: 2;
		           -ms-flex-order: 1;
		                    order: 1;
	}

	.col_planning2 {
		padding-bottom: 55px;
	}

	.col_planning2 .box_txt{
		width:50%;
	}

	.col_planning2 .box_txt p{
		padding: 0 7% 0 26%;
	}

	.col_planning2 .img {
		width: 50%;
	}

	.col_planning3 p{
		width: 94%;
		margin: 0 auto 40px auto;
		text-align: center;
	}

	.col_planning3 .bg_sdgs {
		width: 640px;
		height: auto;
		margin: 0 auto 75px;
	}

	.col_planning3 .item_left{
		width: 34%;
	}

	.col_planning3 .box {
		padding-top: 12px;
		margin-bottom: 17px;
	}

	.col_planning3 .box2 {
		margin-bottom: 20px;
	}

	.col_planning3 .midasi {
		margin: 0 0 10px 0;
		font-size: 30px;
	}

	.col_planning3 dt {
		padding: 0 0 5px 0;
		font-size: 14px;
	}

	.col_planning3 dd {
		line-height: 1.4;
	}
	
	
	
	/* --------------- Member --------------- */
	
	#memberinfo table.tbl_member,
	#memberinfo table.tbl_member tbody, {
		display: block;
	}
	
	#memberinfo table.tbl_member {
		border-top: solid 1px #e6e6e6;
	}
	
	#memberinfo table.tbl_member tr {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
	}
	
	#memberinfo table.tbl_member th,
	#memberinfo table.tbl_member td {
		border: none;
		border-bottom: solid 1px #e6e6e6;
	}
	
	#memberinfo table.tbl_member .nocont {
		display: none;
	}
	
	
	
	
	
	
	
	/* --------------- Cart --------------- */
	
	#cart table thead {
		display: none;
	}
	
	#cart table tbody {
		width: 100%;
		display: block;
	}
	
	#cart table tr {
		width: 100%;
		margin: 0;
		padding: 15px 0;
		border-bottom: solid 1px #b2b2b2;
		display: block;
	}
	
	#cart table tr:after {
		content: ".";
		display: block;
		clear: both;
		height: 0;
		visibility: hidden;
	}
	
	#cart table td {
		padding: 8px 15px;
		border-bottom: none;
		display: block;
	}
	
	#cart table .thumbnail {
		width: 30%;
		margin: 0;
		padding: 0;
		float: left;
	}
	
	#cart table .productname {
		width: 70%;
		padding: 10px;
		float: right;
	}
	
	#cart table .unitprice,
	#cart table .quantity,
	#cart table .subtotal,
	#cart table .stock,
	#cart table .action {
		width: 70% !important;
		text-align: right;
		display: flex;
		align-items: center;
		justify-content: space-between;
		float: right;
	}
	
	#cart table .unitprice,
	#cart table .subtotal {
		background-color: #f2f2f3;
	}
	
	#cart table .action {
		justify-content: flex-end;
	}
	
	#cart .action input.delButton {
		width: 30px;
		height: 30px;
	}

	
	#cart .quantity input.quantity {
		padding: 0 10px;
		text-align: right;
	}
	
	#cart table td:before {
		content: "";
		margin: 0;
		padding: 0 15px 0 0;
	}
	
	#cart table .unitprice:before { content: "単価"; }
	#cart table .quantity:before { content: "数量"; }
	#cart table .subtotal:before { content: "金額（税込）"; }
	#cart table .stock:before { content: "在庫状態"; }
	#cart table .action:before { content: "削除する"; }
	
	#cart table tfoot th {
		width: 100%;
		display: block;
	}
	
	
	
	/* --------------- Cart-confirm --------------- */
	
	.col_confirm_cart .mds {
		width: 120px;
	}
	
	.col_confirm_cart .tbl_confirm_cart {
		width: calc( 100% - 120px );
	}
	
	#info-confirm table#cart_table tfoot tr {
		display: flex;
		justify-content: flex-end;
	}
	
	#cart table tfoot th {
		width: unset;
		padding: 0 15px;
	}
	
	#info-confirm table#cart_table tr td,
	#info-confirm table#cart_table tr td {
		padding: 0 15px;
	}
	
	
	
	/* --------------- Cart-completion --------------- */
	
	.col_cart_complete {
		padding: 26vw 0 0;
	}
	
	
	
	/* --------------- guide --------------- */

	.guide_n850 {
		display: none;
	}

	.guide_n1033 {
		display: none;
	}


/*	.form_contact th {
		width: 165px;
		padding: 20px 15px;
	}

	.form_contact td {
		padding: 12px 20px;
	}
*/
	
	

}

/* ---------------------------------------------------------------
	end max 850px
--------------------------------------------------------------- */
/* ---------------------------------------------------------------
	start max 800px
--------------------------------------------------------------- */

@media print,screen and ( max-width: 800px ) {

	/* --------------- top -------------- */


	.planning.col_content2 {
		margin-bottom: 60px;
	}

	.inner_content2 {
		width: 100%;
		height: auto;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		   -ms-flex-direction: column;
		       flex-direction: column;
	}

	.left_col {
		width: 100%;
		margin-bottom: -58px;
		padding: 0;
		position: relative;
		top: -58px;
		z-index: 1;
		-webkit-box-ordinal-group: 2;
		           -ms-flex-order: 1;
		                    order: 1;
	}

	.riceresin .left_col,
	.planning .left_col {
		padding: 0;
	}

	.bagasse .left_col,
	.consulting .left_col,
	.planning .left_col {
		margin-bottom: -20px;
		top: -20px;
	}

	.right_col {
		width: auto;
		-webkit-box-ordinal-group: 1;
		           -ms-flex-order: 0;
		                    order: 0;
	}

	.limex .right_col,
	.bagasse .right_col,
	.consulting .right_col {
		margin-left: 5%;
	}

	.riceresin .right_col,
	.planning .right_col {
		margin-right: 5%;
	}

	.right_col .pc_none {
		display: block;
	}

	.right_col:before,
	.riceresin .right_col:before,
	.bagasse .right_col:before,
	.consulting .right_col:before,
	.planning .right_col:before {
		content: none;
		position: static;
	}

	.limex .left_col {
		margin-bottom: -32px;
		top: -32px;
	}

	.limex .left_col .inner {
		margin: 0;
	}

	.consulting .left_col .inner {
		margin-bottom: 30px;
	}

	.planning .left_col .inner {
		margin-bottom: 0;
	}

	.limex .mds_top1 {
		max-width: 247px;
  }

	.riceresin .mds_top1 {
		max-width: 256px;
	}

	.riceresin .mds_top1 .ja,
	.bagasse .mds_top1 .ja {
		margin-top: 10px;
	}

	.bagasse .mds_top1 {
		max-width: 208px;
	}

	.consulting .mds_top1 {
		max-width: 264px;
	}

	.planning .mds_top1 {
		max-width: 215px;
	}

	ul.list_topGoal.col3 {
		max-width: 208px;
	}

	ul.list_topGoal.col4 {
		max-width: 278px;
	}

	ul.list_topGoal li {
		width: 65px;
	}

	.btnarea_top1 {
		max-width: 490px;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		   -ms-flex-direction: row;
		       flex-direction: row;
	}

	.col_content3 {
		padding: 70px 0;
	}

	.col_content_contact {
		padding: 50px 0 55px;
	}
	
	
	
/* --------------- inquiry --------------- */

	.form_contact th {
		width: 165px;
		padding: 20px 15px;
	}

	.form_contact td {
		padding: 12px 20px;
	}



}

/* ---------------------------------------------------------------
	end max 800px
--------------------------------------------------------------- */


/* ---------------------------------------------------------------
	start max 780px
--------------------------------------------------------------- */

@media print,screen and ( max-width: 780px ) {


	/* --------------- Company --------------- */

	.col_company2 {
		height: 670px;
		background-image: url(../img/company/img1_780.jpg);
	}

	.col_company2 .img_logo img{
		width: 115px;
		margin-left: 9px;
	}

	/* --------------- privacy --------------- */

	.privacy_text1 li {
	    width: 95%;
	}


}

/* ---------------------------------------------------------------
	end max 780px
--------------------------------------------------------------- */
